Cyberduck Mountain Duck CLI

#6559 closed defect (worksforme)

unable to upload

Reported by: Cwynn46 Owned by: Connie Wynn
Priority: highest Milestone:
Component: ftp Version: 4.2.1
Severity: critical Keywords: upload incomplete
Cc: Architecture: Intel
Platform: Mac OS X 10.7

Description

I have been using cyberduck for many months with no problem. In December something happened. Not sure if it was an update for cyberduck or Lion, but now, while I can connect, I cannot upload files. There is NO LOG to send. Only transfer incomplete. I have tried to report this several times, but I never see a ticket. There is no way to call or email about this issue, and I cannot find anyone else who is reporting this same issue.

Attachments (1)

Screen Shot 2012-08-16 at 12.04.48 PM.png (90.8 KB) - added by Pwmuzak on Aug 16, 2012 at 4:05:23 PM.
Screen cap of failure

Download all attachments as: .zip

Change History (7)

comment:1 Changed on Mar 2, 2012 at 2:05:16 PM by dkocher

Can you please post the transcript from the log drawer (⌘-L) of the Transfers window.

comment:2 Changed on Mar 2, 2012 at 2:05:24 PM by dkocher

  • Resolution set to worksforme
  • Status changed from new to closed

comment:3 Changed on Jun 29, 2012 at 2:49:35 PM by kylewhenderson

  • Resolution worksforme deleted
  • Status changed from closed to reopened

comment:4 Changed on Jun 29, 2012 at 2:50:49 PM by kylewhenderson

I had the same problem, only after the last Cyberduck upgrade. Also been having many random failed downloads in the previous release. Had to roll back just to upload even a very small file.

Changed on Aug 16, 2012 at 4:05:23 PM by Pwmuzak

Screen cap of failure

comment:5 Changed on Aug 16, 2012 at 4:06:18 PM by Pwmuzak

I have had the same problem, unable to complete any upload of files IF THEYRE IN FOLDERS since I upgraded to Lion 10.7.4 and Cyberduck 4.2.1

I can upload files if I create the folders myself and put them in there. Not good for heavily nested uploads.

Screen cap above.

Last edited on Aug 16, 2012 at 4:10:17 PM by Pwmuzak (previous) (diff)

comment:6 Changed on Oct 7, 2012 at 10:21:11 PM by dkocher

  • Resolution set to worksforme
  • Status changed from reopened to closed

The original report of this issue should disable Upload with temporary filename to workaround this issue.

Note: See TracTickets for help on using tickets.